Bug 125292 - gettext is missing dependencies
Summary: gettext is missing dependencies
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gettext   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Leon Ho
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 15:17 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 0.14.1-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-07 02:01:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Grubb 2004-06-04 15:17:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
gettext is missing a couple of dependencies:

--- working/gettext/gettext.spec        2004-06-02 02:53:20.000000000
-0400
+++ /opt/specs/gettext.spec     2004-06-03 13:13:38.000000000 -0400
@@ -12,6 +12,7 @@
 Source2: msghack.py
 Patch0: gettext-0.14.1-amd64-libtool.patch
 Prereq: /sbin/install-info
+BuildRequires: libtool, bison
 Buildroot: %{_tmppath}/%{name}-%{version}-root
                                                                     
          
 %description


without libtool and bison it will not build.

Version-Release number of selected component (if applicable):
gettext-0.14.1-4.

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps bison libtool
2. rpmbuild -bb /usr/src/redhat/SPECS/gettext.spec

Additional info:

Comment 1 Leon Ho 2004-06-07 02:01:47 UTC
Thanks for your report. It is fixed in 0.14.1-5


Note You need to log in before you can comment on or make changes to this bug.